﻿/*============== content interview start ===========*/
.xdsoft_timepicker
{
    width:200px;
}
.content {
    margin-top: 20px;
    padding-bottom: 218px;
}

.contentarea {
    margin: 0 15px;
}

.hrblue {
    border-top: 1px solid #2a93d5;
    margin: 0 15px;
}

.contentarea h1 {
    color: #0d1151;
    font-size: 27.36px;
    font-weight: normal;
    margin: 15px 10px 15px 0;
}

.grayarea {
    background: #c0c0c0;
    font-size: 15.76px;
    padding: 31px 80px 31px 135px;
    margin: 0 15px 0 10px;
}

    .grayarea h2 {
        color: #2a93d5;
        font-size: 15.76px;
    }

    .grayarea p {
        color: white;
    }

.logedin {
    padding: 31px 0 31px 135px;
}

.btngradientblue {
    font-size: 17.27px;
    color: #3ad6d4;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    float: right;
    margin: 0 15px 0 10px;
    background: #0d1151;
    padding: 4px 21px;
    cursor: pointer;
    background: -webkit-linear-gradient(left, #3353b5, #0d1151); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #3353b5, #0d1151); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #3353b5, #0d1151); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #3353b5, #0d1151); /* Standard syntax */
}
.btngradientblue a {
    color: #3ad6d4;
}

.btnblue, .btndarkblue {
    background: #2a93d5;
    width: 158px;
    text-align: center;
    font-size: 15.76px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    color: white;
    float: left;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
    padding: 4px 0;
    position: relative;
    top: -32px;
    cursor: pointer;
}
.btnblue a, .btndarkblue a
{
    color:#fff;
}

.btndarkblue {
    background: #0d1151;
    margin-right: 20px;
}

.contentblock {
    margin: 37px 25px 50px;
}

    .contentblock p {
        font-size: 16px;
        color: #0d1151;
        margin: 5px 0 23px 0;
        line-height: 1.3;
    }

    .contentblock h3 {
        color: #3ad6d4;
        font-size: 20px;
        font-weight: bold;
    }

.contentblockleft {
    width: 665px;
    float: right;
    padding-left: 65px;
}

.btnblueround {
    background: #3ad6d4;
    width: 136px;
    text-align: center;
    font-size: 14.55px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    color: white;
    float: left;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
    padding: 4px 0;
    cursor: pointer;
}

#section_interview_video {
    width: 391px;
    height: 255px;
    position: relative;
    right: 40px;
    top: 40px;
    overflow: hidden;
}

    #section_interview_video video {
        height: auto;
        left: 50%;
        mineight: 255px;
        min-width: 100%;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        width: auto;
    }

.contentblockright {
    float: right;
    position: relative;
}

    .contentblockright .changevideo_box {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
        box-shadow: -7px 7px 10px 0px rgba(0, 0, 0, 0.17);
        width: 391px;
        height: 255px;
        overflow: hidden;
    }

        .contentblockright .changevideo_box img {
            width: 100%;
        }





    .contentblockright .vjs-big-play-button {
        background: url(/images/play_section.png) no-repeat !important;
        width: 45px !important;
        height: 45px !important;
        background-size: 100% !important;
    }

    .contentblockright .changevideo {
        height: 25px;
        position: relative;
        right: 5px;
        top: 10px;
        width: 25px;
        cursor: pointer;
    }
    .contentblockright .changevideoimg {
        height: 25px;
        position: absolute;
        right: 5px;
        bottom: -30px;
        width: 25px;
        cursor: pointer;
    }
/*============== content interview end  ===========*/
/*============== interviewedit tart ===========*/
.interviewedit {
    background: url("/images/interviewedit/formbg.jpg") no-repeat 60% 0;
    min-height: 827px;
    height: 100%;
    margin: 40px 0 94px;
    padding: 50px 128px 0 143px;
}

.i_header {
    background: #0d1151;
    background: -webkit-linear-gradient(left, #3353b5, #0d1151); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #3353b5, #0d1151); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #3353b5, #0d1151); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #3353b5, #0d1151); /* Standard syntax */
    width: 100%;
}

    .i_header h1 {
        color: white;
        font-size: 22.78px;
        padding: 24px 25px 25px;
        margin: 0;
        background: url("/images/whitelogo.png") no-repeat 73% 45%;
        background-size: 15%;
    }

.i_top, .i_bottom {
    background: #f4f4f4;
    width: 100%;
    overflow: hidden;
}

.i_bottom {
    min-height: 472px;
    position: relative;
}

.i_top_right {
    padding: 20px 20px 30px;
    float: right;
    color: #0e1454;
    font-size: 16px;
    width: 50%;
    height: 128px;
}

    .i_top_right h2 {
        color: #2a93d5;
        font-size: 16px;
        font-family: "Conv_OpenSansHebrew-Bold";
    }

    .i_top_right h3 {
        color: #2a93d5;
        font-size: 14px;
    }

    .i_top_right p {
        padding: 13px 0 0;
        line-height: 1.3;
    }

.i_top_left {
    color: #0e1454;
    float: left;
    font-size: 16px;
    margin-left: 35px;
}

    .i_top_left div {
        float: right;
        width: 110px;
        position: relative;
        top: 127px;
        margin-right: 10px;
        padding: 3px 0;
    }

        .i_top_left div:first-child {
            margin-right: 0;
        }

        .i_top_left div:last-child {
            font-size: 19px;
            padding: 3px 48px 6px;
            width: auto;
            top: 122px;
            margin-right: 18px;
        }

.i_bottom_right, .i_bottom_left {
    width: 49%;
    float: right;
    text-align: center;
    border-top: 1px solid white;
    padding-top: 26px;
}

.i_bottom_left {
    height: 445px;
    width: 51%;
}

.input_box_w100 {
    margin-right: 6px;
    width: 450px !important;
}

.i_bottom_right img, .i_bottom_left img {
    float: right;
}

.input_box, .input_box_multi {
    position: relative;
    width: 219px;
    float: right;
    min-height: 1px;
    margin: 0 6px;
}

    .input_box .plaseholder {
        position: absolute;
        top: 0;
        right: 0;
        padding: 8px;
        color: #0a2941;
        font-size: 17.5px;
        width: 91%;
        cursor: pointer;
        text-align: right;
    }

        .input_box .plaseholder span {
            color: #ff0000;
            margin: 0 4px 0 5px;
        }

    .input_box span {
        float: right;
    }

    .input_box input, .input_box .wrapper-dropdown {
        border: 1px solid #0a2941;
        border-radius: 2px;
        color: #0a2941;
        float: right;
        font-size: 17.5px;
        height: 37px;
        margin: 0 0 25px;
        padding: 0 8px;
        box-sizing: border-box;
        width: 100%;
    }

    .input_box textarea {
        width: 100%;
        height: 102px;
        resize: none;
        border: 1px solid #0a2941;
        border-radius: 2px;
        padding: 8px;
        box-sizing: border-box;
        margin-bottom: 25px;
    }

.wrapper-dropdown {
    background: white url("/images/sing_in/drop_arrow.png") no-repeat scroll 15px 50%;
    border: 1px solid #0a2941;
    border-radius: 2px;
    color: #0a2941;
    cursor: pointer;
    font-size: 17.5px;
    position: relative;
    vertical-align: middle;
    padding: 6px 6px 6px 0;
    margin-bottom: 15px;
    width: 100%;
    padding: 0 !important;
}

    .wrapper-dropdown span {
        padding: 7px 8px 8px 0;
    }

.input_box_multi .input_box:first-child {
    float: right;
    margin-left: 0;
    margin-right: 0;
    width: 148px;
}

    .input_box_multi .input_box:first-child input {
        border-bottom-left-radius: 0;
        border-left: medium none;
        border-top-left-radius: 0;
        padding-left: 0;
    }

.ver_line {
    background-color: #0a2941;
    height: 33px;
    left: 75px;
    margin: 2px 0;
    position: absolute;
    width: 1px;
    z-index: 1;
}

.input_box_multi .input_box:last-child {
    border-bottom-right-radius: 0;
    border-right: medium none;
    border-top-right-radius: 0;
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 70px;
}

.interviewtxt p {
    color: #424242;
    font-size: 14px;
    text-align: right;
    float: right;
}

.btnblueround2 {
    background: #2a93d5;
    width: 136px;
    text-align: center;
    font-size: 14px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    color: white;
    float: left;
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
    padding: 4px 0;
    cursor: pointer;
    margin-top: 10px;
}

.skypebtn {
    float: right;
    margin-top: 6px;
}

.interviewbtnbottom {
    margin-top: 35px
}

    .interviewbtnbottom .btngradientblue {
        float: left;
        padding: 10px 60px 13px;
        font-size: 20px;
        font-family: "Conv_OpenSansHebrew-Bold";
        color: white;
        margin-left: 0;
    }

.i_top_right_second {
    width: 610px;
}
/*============== interviewedit end  ===========*/
/*============== select start ===========*/
.wrapper-dropdown .selecte_arrow {
    position: absolute;
    top: 5px;
    left: 20px;
    z-index: 4;
}

.wrapper-dropdown-1 .d_box {
    opacity: 1;
    height: 0;
    transition: 1s;
    z-index: 2;
    position: absolute;
    top: 100%;
    left: 0; /* Size */
    right: 0;
    overflow: hidden;
    margin: 0 -11px -10px -1px;
}

.wrapper-dropdown-1 .dropdown {
    z-index: 3;
    /* Styles */
    background: #0a2941;
    font-weight: normal; /* Overwrites previous font-weight: bold; */
    /* Hiding */
    pointer-events: none;
    border: 1px solid #2a93d5;
    margin: 10px -1px 0;
    max-height: 183px;
    position: absolute;
    right: 0;
    left: 0;
    top: 13px;
    box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.3);
    margin: 0;
}

    .wrapper-dropdown-1 .dropdown li a {
        display: block;
        text-decoration: none;
        color: white !important;
        padding: 10px 20px;
        border-bottom: 1px solid #247eb7;
        margin-left: 20px;
        font-size: 17px !important;
    }

    .wrapper-dropdown-1 .dropdown li:last-child a {
        border-bottom: none;
    }

    /* Hover state */
    .wrapper-dropdown-1 .dropdown li:hover {
        background: #3dd8d7;
    }

        .wrapper-dropdown-1 .dropdown li:hover a {
            border-bottom: 1px solid #3dd8d7;
        }
/* Active state */
.wrapper-dropdown-1.actives .dropdown, .wrapper-dropdown-1.actives .selecte_arrow {
    opacity: 1;
    pointer-events: auto;
}

.mCS-dir-rtl > .mCSB_inside > .mCSB_container {
    margin-left: 0 !important;
    margin-right: 18px !important;
}

.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools {
    right: 0 !important;
    left: auto !important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #2a93d5 !important;
}

.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #b3b3b3 !important;
    width: 4px !important;
}

.mCSB_scrollTools .mCSB_draggerContainer {
    bottom: 6px !important;
    top: 6px !important;
}

.xdsoft_datepicker {
    border: 1px solid #c2c9ce;
}
.artLink {
    color: white;
}
/*============== select end  ===========*/

.bgtohide_right {
    height: 395px;
    width: 469px;
    position: absolute;
    background: rgb(159, 159, 159);
    opacity: 0.06;
    z-index: 120001;
}
.bgtohide_left {
    z-index: 120001;
    height: 300px;
    width: 488px;
    position: absolute;
    background: rgb(159, 159, 159);
    opacity: 0.06;
}
.i_bottom_left .input_box, .i_bottom_right{
    opacity:0.5;
}
.interviewtxt, .interviewbtnbottom {
    opacity: 1 !important;
}
.mrg_28
{
    margin-right:28px;
}
.blln
{
    color:#2a93d5;
}